## bitz-server 1.0.0

=== debian/changelog ===
bitz-server (1.0.0-2) unstable; urgency=medium

  * Rename debian/libicab1.symbols to debian/libicab1.symbols.amd64
    to prevend builderrors on many architectures.
  * Add regex to debian/libicab1.symbols.amd64 to ignore
    std:: template instantiations (Closes: #812140).
  * Correct Vcs-Git uri at debian/control.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 03 Apr 2016 17:39:15 +0200

bitz-server (1.0.0-1) unstable; urgency=medium

  * New upstream release:
    - Move libicap0 to libicap1.
    - Remove 0100-python_print.patch.
  * debian/copyright:
    - Remove unused items.
    - Add year 2016 to debian/*.
  * debian/watch:
    - bump version to 4 (no changes required).
  * debian/control:
    - Change VCS-* to secure uri.
    - Correct typo.
    - Bump Standards-Version to 3.9.7 (no changes required).
  * New debian/patches/0600-man_page_spelling.patch.
  * Replace libicap0-dbg with libicap1-dbg.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Thu, 11 Feb 2016 20:00:56 +0100

bitz-server (0.1.6-1) unstable; urgency=low

  * Initial release (Closes: #715022)

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 21 Nov 2015 15:21:43 +0100
