=== debian/control ===
Source: bitz-server
Section: net
Priority: optional
Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
Uploaders: Uditha Atukorala <ua@nuked.zone>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 dh-python,
 dh-systemd (>= 1.5),
 libconfig++-dev,
 liblog4cpp5-dev,
 libpsocksxx-dev,
 python-dev,
 libpython-dev
Build-Depends-Indep:
 doxygen
Standards-Version: 3.9.7
Homepage: https://github.com/uditha-atukorala/bitz-server
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/bitz-server.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bitz-server.git

Package: bitz-server
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: ICAP server (RFC 3507) implementation in C++
 The main goal of this project is to create an ICAP server (RFC 3507)
 implementation in C++ to use the power of object oriented programming.
 .
 Starting from scratch, the server is developed with a modular architecture
 in mind. The server core (written in C++) will handle the client requests,
 manage workers (child processes) etc. and will provide basic handlers to serve
 ICAP requests.
 .
 To extend this core functionality the idea is to have pluggable modules
 (like Apache server modules). These modules will provide features like
 content filtering, anti-virus scanning etc. and to make it easier to write
 (and faster to implement) such modules there is hope to exploit Python
 programming language.

Package: bitz-server-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: ICAP server (RFC 3507) implementation in C++ (Documentation)
 The main goal of this project is to create an ICAP server (RFC 3507)
 implementation in C++ to use the power of object oriented programming.
 .
 Starting from scratch, the server is developed with a modular architecture
 in mind. The server core (written in C++) will handle the client requests,
 manage workers (child processes) etc. and will provide basic handlers to serve
 ICAP requests.
 .
 To extend this core functionality the idea is to have pluggable modules
 (like Apache server modules). These modules will provide features like
 content filtering, anti-virus scanning etc. and to make it easier to write
 (and faster to implement) such modules there is hope to exploit Python
 programming language.
 .
 This package holds the documentation.

Package: libicap-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libicap1 (= ${binary:Version}),
 ${misc:Depends}
Suggests: bitz-server-doc
Description: ICAP server (RFC 3507) implementation in C++ (development files)
 The main goal of this project is to create an ICAP server (RFC 3507)
 implementation in C++ to use the power of object oriented programming.
 .
 Starting from scratch, the server is developed with a modular architecture
 in mind. The server core (written in C++) will handle the client requests,
 manage workers (child processes) etc. and will provide basic handlers to serve
 ICAP requests.
 .
 To extend this core functionality the idea is to have pluggable modules
 (like Apache server modules). These modules will provide features like
 content filtering, anti-virus scanning etc. and to make it easier to write
 (and faster to implement) such modules there is hope to exploit Python
 programming language.
 .
 This package holds the development files.

Package: libicap1
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Pre-Depends:
 ${misc:Pre-Depends}
Description: ICAP server (RFC 3507) implementation in C++ (library files)
 The main goal of this project is to create an ICAP server (RFC 3507)
 implementation in C++ to use the power of object oriented programming.
 .
 Starting from scratch, the server is developed with a modular architecture
 in mind. The server core (written in C++) will handle the client requests,
 manage workers (child processes) etc. and will provide basic handlers to serve
 ICAP requests.
 .
 To extend this core functionality the idea is to have pluggable modules
 (like Apache server modules). These modules will provide features like
 content filtering, anti-virus scanning etc. and to make it easier to write
 (and faster to implement) such modules there is hope to exploit Python
 programming language.
 .
 This package holds the library files.

Package: bitz-server-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
 ${misc:Depends},
 bitz-server (= ${binary:Version})
Description: ICAP server (RFC 3507) implementation in C++ (server debug symbols)
 The main goal of this project is to create an ICAP server (RFC 3507)
 implementation in C++ to use the power of object oriented programming.
 .
 Starting from scratch, the server is developed with a modular architecture
 in mind. The server core (written in C++) will handle the client requests,
 manage workers (child processes) etc. and will provide basic handlers to serve
 ICAP requests.
 .
 To extend this core functionality the idea is to have pluggable modules
 (like Apache server modules). These modules will provide features like
 content filtering, anti-virus scanning etc. and to make it easier to write
 (and faster to implement) such modules there is hope to exploit Python
 programming language.
 .
 This package holds the debug symbols for bitz-server.

Package: libicap1-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends:
 ${misc:Depends},
 libicap1 (= ${binary:Version})
Description: ICAP server (RFC 3507) implementation in C++ (library debug symbols)
 The main goal of this project is to create an ICAP server (RFC 3507)
 implementation in C++ to use the power of object oriented programming.
 .
 Starting from scratch, the server is developed with a modular architecture
 in mind. The server core (written in C++) will handle the client requests,
 manage workers (child processes) etc. and will provide basic handlers to serve
 ICAP requests.
 .
 To extend this core functionality the idea is to have pluggable modules
 (like Apache server modules). These modules will provide features like
 content filtering, anti-virus scanning etc. and to make it easier to write
 (and faster to implement) such modules there is hope to exploit Python
 programming language.
 .
 This package holds the debug symbols for libicap1.
