=== debian/watch ===
# Compulsory line, this is a version 3 file
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bitz-server-$1\.tar\.gz/ \
  https://github.com/uditha-atukorala/bitz-server/tags .*/v?(\d\S*)\.tar\.gz
