## bitz-server 1.0.2

=== debian/changelog ===
bitz-server (1.0.2-1) unstable; urgency=medium

  * New upstream release:
    - Make builds reproducible (Closes: #882112).
  * Change to my new mail address:
    - debian/control,
    - debian/copyright
  * debian/copyright: Bump years to 2017.
  * Declare compliance with Debian Policy 4.1.2.0. (No changes needed).
  * debian/libicap1.symbols.ppc64el (Closes: #878847, #878844):
    - Mark symbols optional not emitted when building with -O3.
      Thanks to Matthias Klose <doko@ubuntu.com>.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 16 Dec 2017 10:56:20 +0100

bitz-server (1.0.0-5) unstable; urgency=medium

  * Renew symbols files.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 15 Oct 2017 20:33:37 +0200

bitz-server (1.0.0-4) unstable; urgency=medium

  * Add missing symbols files.
  * New README.source to explain the branching model used.
  * Declare compliance with Debian Policy 4.1.1. (No changes needed).
  * Migrate to debhelper 10:
    - Change debian/compat to 10.
    - Bump minimum debhelper version in debian/control to >= 10.
    - Remove dh-systemd from Build-Depends.
    - Remove now useless autoreconf and "with systemd" from debian/rules.
    - Drop dh-autoreconf from both Build-Depends.
  * debian/control:
    - Add missing dependency lsb-base.
    - Add "Section: libs" to package libicap1.
  * Use the automatic debug symbol packages:
    - Remove bitz-server-dbg and libicap1-dbg section from debian/control.
    - Remove override_dh_strip from debian/rules.
  * Rebuild debian/libicap1.symbols.[i386|amd64] to fix a FTBFS
    (Closes: #853331).
  * Remove outdated debian/bitz-server.upstart.
  * New debian/maintscript to remove obsolete /etc/init/bitz-server.conf.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 14 Oct 2017 18:32:00 +0200

bitz-server (1.0.0-3) unstable; urgency=medium

  * Rebuild debian/libicap1.symbols.i386 to fix a FTBFS (Closes: #860700).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Wed, 19 Apr 2017 13:49:05 +0200
