=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: bitz-server
 Section: net
 Priority: optional
-Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
+Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Uploaders: Uditha Atukorala <ua@nuked.zone>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  dh-python,
- dh-systemd (>= 1.5),
  libconfig++-dev,
  liblog4cpp5-dev,
  libpsocksxx-dev,
@@ -15,7 +13,7 @@
  libpython-dev
 Build-Depends-Indep:
  doxygen
-Standards-Version: 3.9.7
+Standards-Version: 4.1.2.0
 Homepage: https://github.com/uditha-atukorala/bitz-server
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/bitz-server.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bitz-server.git
@@ -24,7 +22,8 @@
 Architecture: any
 Depends:
  ${shlibs:Depends},
- ${misc:Depends}
+ ${misc:Depends},
+ lsb-base (>= 3.0-6)
 Description: ICAP server (RFC 3507) implementation in C++
  The main goal of this project is to create an ICAP server (RFC 3507)
  implementation in C++ to use the power of object oriented programming.
@@ -87,6 +86,7 @@
  This package holds the development files.
 
 Package: libicap1
+Section: libs
 Architecture: any
 Multi-Arch: same
 Depends:
@@ -110,52 +110,3 @@
  programming language.
  .
  This package holds the library files.
-
-Package: bitz-server-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends:
- ${misc:Depends},
- bitz-server (= ${binary:Version})
-Description: ICAP server (RFC 3507) implementation in C++ (server debug symbols)
- The main goal of this project is to create an ICAP server (RFC 3507)
- implementation in C++ to use the power of object oriented programming.
- .
- Starting from scratch, the server is developed with a modular architecture
- in mind. The server core (written in C++) will handle the client requests,
- manage workers (child processes) etc. and will provide basic handlers to serve
- ICAP requests.
- .
- To extend this core functionality the idea is to have pluggable modules
- (like Apache server modules). These modules will provide features like
- content filtering, anti-virus scanning etc. and to make it easier to write
- (and faster to implement) such modules there is hope to exploit Python
- programming language.
- .
- This package holds the debug symbols for bitz-server.
-
-Package: libicap1-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends:
- ${misc:Depends},
- libicap1 (= ${binary:Version})
-Description: ICAP server (RFC 3507) implementation in C++ (library debug symbols)
- The main goal of this project is to create an ICAP server (RFC 3507)
- implementation in C++ to use the power of object oriented programming.
- .
- Starting from scratch, the server is developed with a modular architecture
- in mind. The server core (written in C++) will handle the client requests,
- manage workers (child processes) etc. and will provide basic handlers to serve
- ICAP requests.
- .
- To extend this core functionality the idea is to have pluggable modules
- (like Apache server modules). These modules will provide features like
- content filtering, anti-virus scanning etc. and to make it easier to write
- (and faster to implement) such modules there is hope to exploit Python
- programming language.
- .
- This package holds the debug symbols for libicap1.
