=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

VERSION = $(shell head -n1 debian/changelog | sed -e 's/.*(//;s/-.*).*//;s/\+/\-/')

#
# Test for gcc-7 support
#
#export CC=gcc-7
#export CXX=g++-7
#CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
#LDLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
#export CXXFLAGS+= -std=c++98
#export LDFLAGS += -fPIC

#
# end of gcc-7 test
#


%:
	dh $@

override_dh_auto_build-indep:
	dh_auto_build
	make -C doc doxygen-doc

override_dh_installdocs-indep:
	cp -r $(CURDIR)/doc/doxygen/html/* $(CURDIR)/debian/bitz-server-doc/usr/share/doc/bitz-server-doc/docs/
	dh_installdocs

override_dh_makeshlibs:
	dh_makeshlibs
	dpkg-gensymbols -v$(VERSION) -plibicap1

override_dh_systemd_enable:
	dh_systemd_enable -pbitz-server --no-enable bitz-server.service
