## bitz-server 2.0.1

=== debian/changelog ===
bitz-server (2.0.1-1) unstable; urgency=medium

  * New upstream release:
    - Remove upstream applied patches 0600-man_page_spelling.patch and
      0100-spelling.patch
  * debian/rules:
    - Add "export DEB_CXXFLAGS_MAINT_APPEND  = -fPIE" and
      "export DEB_LDFLAGS_MAINT_APPEND = -fPIE -pie" to fix missing CXXFLAGS
      and LDFLAGS.

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 05 Aug 2018 00:14:26 +0200

bitz-server (2.0.0-1) unstable; urgency=medium

  * New upstream release:
    - Switch from log4cpp to spdlog.
  * Migrate to debhelper 11:
    - Change debian/compat to 11.
    - Bump minimum debhelper version in debian/control to >= 11.
  * Declare compliance with Debian Policy 4.1.5 (No changes needed).
  * debian/control:
    - Switch Vcs-* to new location.
    - Change Build-Depends from liblog4cpp5-dev to libspdlog-dev.
  * debian/rules:
    - Switch from deprecated dh_systemd_enable to dh_installsystemd.
  * debian/copyright:
    - Use secure copyright format URI.
    - Add new sections for lib/spdlog.
    - Bump years to 2018.
  * New debian/patches/0100-spelling.patch.
  * Remove debian/bitz-server-doc.docs to prevent twin install of README.md.

 -- Jörg Frings-Fürst <debian@jff.email>  Tue, 10 Jul 2018 20:15:54 +0200
