=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Uploaders: Uditha Atukorala <ua@nuked.zone>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  libconfig++-dev,
- liblog4cpp5-dev,
+ libspdlog-dev,
  libpsocksxx-dev,
  python-dev,
  libpython-dev
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.1.2.0
+Standards-Version: 4.1.5
 Homepage: https://github.com/uditha-atukorala/bitz-server
-Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/bitz-server.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bitz-server.git
+Vcs-Git: git://jff.email/opt/git/bitz-server.git
+Vcs-Browser: https://jff.email/cgit/bitz-server.git/
 
 Package: bitz-server
 Architecture: any
