## bitz-server 2.0.3

=== debian/changelog ===
bitz-server (2.0.3-1) unstable; urgency=medium

  * New upstream release.
    - Refresh symbols files.
  * Declare compliance with Debian Policy 4.3.0.1 (No changes needed).
  * debian/copyright:
    - Bump years to 2019.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 12 Jan 2019 16:57:03 +0100
