=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libpython-dev
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0.1
 Homepage: https://github.com/uditha-atukorala/bitz-server
 Vcs-Git: git://jff.email/opt/git/bitz-server.git
 Vcs-Browser: https://jff.email/cgit/bitz-server.git/
