=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CXXFLAGS_MAINT_APPEND  = -fPIE
+export DEB_LDFLAGS_MAINT_APPEND = -fPIE -pie
 
 VERSION = $(shell head -n1 debian/changelog | sed -e 's/.*(//;s/-.*).*//;s/\+/\-/')
 
@@ -38,5 +40,5 @@
 	dh_makeshlibs
 	dpkg-gensymbols -v$(VERSION) -plibicap1
 
-override_dh_systemd_enable:
-	dh_systemd_enable -pbitz-server --no-enable bitz-server.service
+override_dh_installsystemd:
+	dh_installsystemd -pbitz-server --no-enable --name=bitz-server bitz-server.service
